---
apiVersion: v1
kind: ConfigMap
metadata:
  name: hetzner-config
  namespace: flux-system
data:
  values.yaml: |-
    envFromConfigMap: "cluster-autoscaler-env"

    extraEnvSecrets:
      HCLOUD_TOKEN:
        name: hcloud
        key: token
      HCLOUD_CLOUD_INIT:
        name: worker-cloud-init
        key: join.yaml
